#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-th-unbox
version:              0.2.1.7
visibility:           public
id:                   vector-th-unbox-0.2.1.7-8H3dsDhl1Y29t5oDpGwxRK
key:                  vector-th-unbox-0.2.1.7-8H3dsDhl1Y29t5oDpGwxRK
license:              BSD-3-Clause
copyright:            (c) 2012-2015 Liyang HU
maintainer:           Liyang HU <vector-th-unbox@liyang.hu>
author:               Liyang HU <vector-th-unbox@liyang.hu>
stability:            experimental
synopsis:             Deriver for Data.Vector.Unboxed using Template Haskell
description:
    A Template Haskell deriver for unboxed vectors, given a pair of coercion
    functions to and from some existing type with an Unbox instance.

    Refer to "Data.Vector.Unboxed.Deriving" for documentation and examples.

category:             Data
abi:                  e6cca18e787b8b67d885d49935834160
exposed:              True
exposed-modules:      Data.Vector.Unboxed.Deriving
import-dirs:          /usr/lib/ghc-8.10.2/site-local/vector-th-unbox-0.2.1.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/vector-th-unbox-0.2.1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/vector-th-unbox-0.2.1.7
hs-libraries:         HSvector-th-unbox-0.2.1.7-8H3dsDhl1Y29t5oDpGwxRK
depends:
    base-4.14.1.0 template-haskell-2.16.0.0
    vector-0.12.1.2-1NVIFdUJ04d5LWJjqOrbRq

haddock-interfaces:
    /usr/share/doc/haskell-vector-th-unbox/html/vector-th-unbox.haddock

haddock-html:         /usr/share/doc/haskell-vector-th-unbox/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

